package com.lh.wallpaper2;

import android.os.Bundle;
import android.webkit.WebView;
import android.widget.ImageView;

import androidx.activity.EdgeToEdge;
import androidx.appcompat.app.AppCompatActivity;

import com.lh.wallpaper2.databinding.ActivityPrivacyBinding;


public class PrivacyActivity extends AppCompatActivity {
   private WebView webView;
   private ImageView imageView;
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        EdgeToEdge.enable(this);
        setContentView(R.layout.activity_privacy);
        webView=findViewById(R.id.webview);
        imageView=findViewById(R.id.back);
        imageView.setOnClickListener(view -> finish());
        webView.loadUrl("file:///android_asset/privacy.html");
    }
}